hnscnvt

## Class hnscnvtTest

- java.lang.Object
- - hnscnvt.hnscnvtTest

-     public class hnscnvtTest
      extends java.lang.Object

  Quick and dirty test for classes in the `hnscnvt` package.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static char` | `HAM_CEEALL`
    `static char` | `HAM_CHEST`
    `static char` | `HAM_EXTFINGERDO`
    `static char` | `HAM_EXTFINGERL`
    `static char` | `HAM_EXTFINGERO`
    `static char` | `HAM_EXTFINGEROR`
    `static char` | `HAM_EXTFINGERUO`
    `static char` | `HAM_FINGERNAIL`
    `static char` | `HAM_FINGERSTRAIGHTMOD`
    `static char` | `HAM_FLATHAND`
    `static char` | `HAM_INDEXFINGER`
    `static char` | `HAM_MIDDLEFINGER`
    `static char` | `HAM_MOVED`
    `static char` | `HAM_MOVEOR`
    `static char` | `HAM_PALMD`
    `static char` | `HAM_PALMDL`
    `static char` | `HAM_PALMU`
    `static char` | `HAM_PARBEGIN`
    `static char` | `HAM_PAREND`
    `static char` | `HAM_PINKY`
    `static char` | `HAM_PLUS`
    `static char` | `HAM_REPLACE`
    `static char` | `HAM_RINGFINGER`
    `static char` | `HAM_SHOULDERS`
    `static char` | `HAM_SMALLMOD`
    `static char` | `HAM_THUMBBALL`
    `static char` | `HAM_THUMBOUTMOD`
    `static char` | `HAM_TOUCH`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `hnscnvtTest()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### HAM_THUMBBALL

          public static final char HAM_THUMBBALL

      See Also:
        Constant Field Values

    - #### HAM_INDEXFINGER

          public static final char HAM_INDEXFINGER

      See Also:
        Constant Field Values

    - #### HAM_MIDDLEFINGER

          public static final char HAM_MIDDLEFINGER

      See Also:
        Constant Field Values

    - #### HAM_RINGFINGER

          public static final char HAM_RINGFINGER

      See Also:
        Constant Field Values

    - #### HAM_PINKY

          public static final char HAM_PINKY

      See Also:
        Constant Field Values

    - #### HAM_FINGERNAIL

          public static final char HAM_FINGERNAIL

      See Also:
        Constant Field Values

    - #### HAM_PARBEGIN

          public static final char HAM_PARBEGIN

      See Also:
        Constant Field Values

    - #### HAM_PAREND

          public static final char HAM_PAREND

      See Also:
        Constant Field Values

    - #### HAM_FLATHAND

          public static final char HAM_FLATHAND

      See Also:
        Constant Field Values

    - #### HAM_FINGERSTRAIGHTMOD

          public static final char HAM_FINGERSTRAIGHTMOD

      See Also:
        Constant Field Values

    - #### HAM_THUMBOUTMOD

          public static final char HAM_THUMBOUTMOD

      See Also:
        Constant Field Values

    - #### HAM_EXTFINGERUO

          public static final char HAM_EXTFINGERUO

      See Also:
        Constant Field Values

    - #### HAM_EXTFINGERL

          public static final char HAM_EXTFINGERL

      See Also:
        Constant Field Values

    - #### HAM_PALMU

          public static final char HAM_PALMU

      See Also:
        Constant Field Values

    - #### HAM_PALMD

          public static final char HAM_PALMD

      See Also:
        Constant Field Values

    - #### HAM_PALMDL

          public static final char HAM_PALMDL

      See Also:
        Constant Field Values

    - #### HAM_SMALLMOD

          public static final char HAM_SMALLMOD

      See Also:
        Constant Field Values

    - #### HAM_PLUS

          public static final char HAM_PLUS

      See Also:
        Constant Field Values

    - #### HAM_CEEALL

          public static final char HAM_CEEALL

      See Also:
        Constant Field Values

    - #### HAM_EXTFINGERO

          public static final char HAM_EXTFINGERO

      See Also:
        Constant Field Values

    - #### HAM_EXTFINGEROR

          public static final char HAM_EXTFINGEROR

      See Also:
        Constant Field Values

    - #### HAM_SHOULDERS

          public static final char HAM_SHOULDERS

      See Also:
        Constant Field Values

    - #### HAM_CHEST

          public static final char HAM_CHEST

      See Also:
        Constant Field Values

    - #### HAM_MOVED

          public static final char HAM_MOVED

      See Also:
        Constant Field Values

    - #### HAM_MOVEOR

          public static final char HAM_MOVEOR

      See Also:
        Constant Field Values

    - #### HAM_REPLACE

          public static final char HAM_REPLACE

      See Also:
        Constant Field Values

    - #### HAM_EXTFINGERDO

          public static final char HAM_EXTFINGERDO

      See Also:
        Constant Field Values

    - #### HAM_TOUCH

          public static final char HAM_TOUCH

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### hnscnvtTest

          public hnscnvtTest()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)